{% extends "mined_app/base_site.html" %}
{% block title %}Subjects view{% endblock %}

  {% load static %}


{% block stylesheets %}
  {{ block.super }}
    <link rel="stylesheet" type="text/css" href="{% static 'assets/css/plugins/dataTables.bootstrap4.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'assets/css/plugins/keyTable.bootstrap4.min.css' %}">
{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
        <div class="row">
            <!-- Individual Column Searching (Text Inputs) start -->
            <div class="col-12">
                <div class="card bg-light">
                    <div class="card-header badge-light-success p-15">
                        <h6 class="text-warning font-weight-bold">{{ card_name }} view</h6>
                    </div>
                    {% block card_body %}
                    {% endblock card_body %}
                </div>
            </div>
        </div>

{% endblock content %}

{% block page_plugins_javascripts %}
<!-- datatable Js -->
<script src="{% static 'assets/js/plugins/jquery.dataTables.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.buttons.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.bootstrap4.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.select.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.colVis.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.print.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/pdfmake.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/jszip.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/buttons.html5.min.js' %}"></script>
<script src="{% static 'assets/js/plugins/dataTables.keyTable.min.js' %}"></script>
{% endblock page_plugins_javascripts %}

{% block javascripts %}
    <!-- page javascripts -->
  {{ block.super }}
{% endblock javascripts %}